/* Spanish ID Card Settings */
div.idpersonaje {
  padding-left: 10px;
  clear: right;
  min-height: 250px;
  margin-bottom: 40px;
}


.idcard {
  width: 400px;
  height: 250px;
  border: 1px solid;
  border-color: black;
  border-radius: 10px;
  margin: 10px;
  overflow: hidden;
  display: block;
  border-right: 3px solid;
  border-bottom: 3px solid;
  vertical-align: middle;
  background: -webkit-linear-gradient(#FFD4D4, #FFFFB7, #FFFFB7, #FFD4D4);
    background: -o-linear-gradient(#FFD4D4, #FFFFB7, #FFFFB7, #FFD4D4);
    background: -moz-linear-gradient(#FFD4D4, #FFFFB7, #FFFFB7, #FFD4D4);
    background: linear-gradient(#FFD4D4, #FFFFB7, #FFFFB7, #FFD4D4);
}
.mexico {
  background-image: url("http://www.laura-sevilla.com/despierta/idcards/circles.png");
  background-repeat: repeat;
  background-color: white;
}
div.left {
  float: left;
}
div.right {
  float: right;
}
.idheader {
  height: 45px;
  margin-top: 0px;
  padding-left: 10px;
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-size: 25pt;
  color: #774477;
}
.idbody {
  height: 165px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
  padding: 0px;
}
.idfooter {
  height: 25px;
  margin-top: 10px;
  margin-bottom: 0px;
  padding: 0px;
}
div.idphoto {
  margin: 0px;
  float: left;
  height: 165px;
  width: 100px;
}
img.idphoto {
  width: 100%;
  height: 165px;
  padding: 0px;
}
.iddetails {
  float: left;
}
h3.idfield {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10pt;
}
.iddata {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 20px;
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-size: 15pt;
}
img.idsignature {
  margin-left: 20px;
  height: 50px;
  opacity: 0.5;
}
.idnumber {
  width: 50%;
  margin: 0px;
  padding-left: 10px;
  float: left;
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 18pt;
  color: black;
}
.idministerio {
  margin: 0px;
  padding-top: 3px;
  float: left;
}
img.idflag {
  height: 20px;
  float: left;
  padding-right: 10px;
}
p.idministerio {
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-weight: bold;
  color: red;
  font-size: 10pt;
  padding: 0px;
  margin-right: 0px;
}
article.idpersonaje {
  margin: 10px;
  padding-left: 10px;
  vertical-align: middle;
}
p.idnumber {
  margin: 0px;
}

/* Mexican ID Card Settings */

.idcardmexico {
  width: 400px;
  height: 250px;
  border: 1px solid;
  border-color: black;
  border-radius: 10px;
  margin-right: 10px;
  overflow: hidden;
}
div.idheadermexico {
  height: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
}
.idmapmexico {
  height: 60px;
  float: left;
  opacity: 0.5;
}
p.idheadermexico {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-weight: normal;
  font-size: 14pt;
  float: left;
}
p.idinstitutomexico {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12pt;
  float: left;
}
p.idcredencialmexico {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  float: left;
}
.idbodymexico {
  height: 165px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 20px;
  padding: 0px;
}
div.idphotomexico {
  margin: 0px;
  float: right;
  height: 165px;
  width: 150px;
}
img.idphotomexico {
  width: 100%;
  height: 165px;
  padding: 0px;
}
.iddetailsmexico {
  float: left;
}
h3.idfieldmexico {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 10px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10pt;
}
.iddatamexico {
  margin-top: 0px;
  margin-left: 20px;
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-size: 15pt;
}
img.idflagmexico {
  height: 20px;
  float: left;
  padding-right: 10px;
}